Unlink entities
- Base URL
-
https://{kibana_url}
-
POST
/api/security/entity_store/resolution/unlink
-
POST
/s/{space_id}/api/security/entity_store/resolution/unlink
Auth
Remove one or more entities from their resolution group. Changes become visible on subsequent reads after the next index refresh (typically <1s).
-
Privileges
securitySolution
and
securitySolution-entity-analytics
-
space_id
string
optional
-
An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.
-
A required header to protect against CSRF attacks
-
entity_ids
string[] · min items: 1 · max items: 1000
required
-
Entity identifiers to unlink from their resolution group. Minimum 1, maximum 1000.
200
Indicates a successful response.
application/json
Thank you for your feedback.